
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__609566_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__609566_ a {border:none}
	.pm-slide_wide__609566_ a img {border:none}
	.pm-slide_wide__609566_ .owl-item {z-index:1;}
	.pm-slide_wide__609566_ .item {position:relative}
	.pm-slide_wide__609566_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__609566_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__609566_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__609566_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__609566_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__609566_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__609566_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__609566_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__609566_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__609566_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__609566_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__609566_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__609566_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__609566_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__609566_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__609566_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__609576_ {max-width:1200px; margin:0 auto;}
	.pm-banner_slide_basic__609576_ a {border:none}
	.pm-banner_slide_basic__609576_ a img {border:none}
	.pm-banner_slide_basic__609576_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__609576_ .item {position:relative}

	.pm-banner_slide_basic__609576_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__609576_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__609576_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__609576_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__609576_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__609576_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__609576_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__609576_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__609576_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__609576_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__609576_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__609576_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__609576_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__609576_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_609576_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 레이아웃  ****************** */

		.layout_609586_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_609586_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_609586_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_609586_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_609586_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:50%; box-sizing:border-box; }
	.layout_609586_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_609586_ > .box > .boxin1 { padding:0 20px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}
	@media(max-width:768px){
	.layout_609586_ > .box > .boxin1 { padding:0 15px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_609586_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:100%; }}

	[id^=div_user_list] .layout_609586_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_609676_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_609676_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_609676_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_609676_ { min-height:30px; }
[id^=div_user_list] .group_609676_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_609706_ > div.l_title { font-size:39px; color:#000; line-height:39px; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_609706_ > div.s_title { font-size:16px; color:#999; }

@media(max-width:1099px){
	.group_609706_ > div.l_title { font-size:39px; line-height:39px; margin-bottom:20px;}
	.group_609706_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_609706_ > div.l_title { font-size:32px; line-height:32px; margin-bottom:10px;}
	.group_609706_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_609606_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_609606_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_609606_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_609606_ { min-height:30px; }
[id^=div_user_list] .group_609606_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 맞춤형 컨텐츠  ****************** */



/* ****************** 그룹  ****************** */

.group_609666_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_609666_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_609666_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_609666_ { min-height:30px; }
[id^=div_user_list] .group_609666_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 맞춤형 컨텐츠  ****************** */



/* ****************** 그룹  ****************** */

.group_609596_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_609596_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_609596_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_609596_ { min-height:30px; }
[id^=div_user_list] .group_609596_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_609846_ * { box-sizing:border-box; }
	.group_609846_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #d7d7d7; }
	.group_609846_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_609846_ > a > .con { width:100%; border-top:none; padding:35px 25px 35px; background:rgba(255,255,255,0.5); }
	.group_609846_ > a > .con > h3 { font-size:17px; margin-top:0; color:#000; }
	.group_609846_ > a > .con > div { font-size:12px; line-height:1.6em; color:#999; }

/* Underline From Left */
	.group_609846_ > a > .hvr-bounce-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
	}
	.group_609846_ > a > .hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background:#40a7e3;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
	}
	.group_609846_ > a:hover > .hvr-bounce-to-top:before, 
        .group_609846_ > a:focus > .hvr-bounce-to-top:before,
        .group_609846_ > a:active > .hvr-bounce-to-top:before  {
  right: 0;
	}

/* ****************** 그룹  ****************** */

.group_609836_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_609836_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_609836_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_609836_ { min-height:30px; }
[id^=div_user_list] .group_609836_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_609826_ * { box-sizing:border-box; }
	.group_609826_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #d7d7d7; }
	.group_609826_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_609826_ > a > .con { width:100%; border-top:none; padding:35px 25px 35px; background:rgba(255,255,255,0.5); }
	.group_609826_ > a > .con > h3 { font-size:17px; margin-top:0; color:#000; }
	.group_609826_ > a > .con > div { font-size:12px; line-height:1.6em; color:#999; }

/* Underline From Left */
	.group_609826_ > a > .hvr-bounce-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
	}
	.group_609826_ > a > .hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background:#40a7e3;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
	}
	.group_609826_ > a:hover > .hvr-bounce-to-top:before, 
        .group_609826_ > a:focus > .hvr-bounce-to-top:before,
        .group_609826_ > a:active > .hvr-bounce-to-top:before  {
  right: 0;
	}

/* ****************** 그룹  ****************** */

.group_609656_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_609656_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_609656_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_609656_ { min-height:30px; }
[id^=div_user_list] .group_609656_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

				.layout_609876_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_609876_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_609876_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_609876_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_609876_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:25%; box-sizing:border-box; }
	.layout_609876_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_609876_ > .box > .boxin1 { padding:0 20px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:25%; }}
	@media(max-width:768px){
	.layout_609876_ > .box > .boxin1 { padding:0 20px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_609876_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:50%; }}

	[id^=div_user_list] .layout_609876_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_610096_ * { box-sizing:border-box; }
	.group_610096_ { display:block; overflow:hidden; position:relative; padding:30px 0; width:100%; border:1px solid #ccc; }
	.group_610096_ > a { display:block; padding:0 5px; color:#444}
	.group_610096_ > a > i { font-size:56px; color:#bfbfbf}
	.group_610096_ > a > h3 { font-size:22px; margin:25px 0 0; color:#464646}

	/* Radial Out */
	.group_610096_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_610096_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:rgba(0,0,0,0.3);
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_610096_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_610096_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_610096_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
.group_610096_ > a > h3 {font-size:16px}
}

/* ****************** 그룹  ****************** */

	.group_610046_ * { box-sizing:border-box; }
	.group_610046_ { display:block; overflow:hidden; position:relative; padding:30px 0; width:100%; border:1px solid #ccc; }
	.group_610046_ > a { display:block; padding:0 5px; color:#444}
	.group_610046_ > a > h3 { font-size:22px; margin:25px 0 0; color:#464646}

	/* Radial Out */
	.group_610046_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_610046_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:rgba(0,0,0,0.3);
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_610046_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_610046_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_610046_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
	.group_610046_ > a > h3 {font-size:16px}
}

/* ****************** 그룹  ****************** */

.group_609886_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_609886_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_609886_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_609886_ { min-height:30px; }
[id^=div_user_list] .group_609886_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610116_ * { box-sizing:border-box; }
	.group_610116_ { display:block; overflow:hidden; position:relative; padding:30px 0; width:100%; border:1px solid #ccc; }
	.group_610116_ > a { display:block; padding:0 5px; color:#444}
	.group_610116_ > a > h3 { font-size:22px; margin:25px 0 0; color:#464646}

	/* Radial Out */
	.group_610116_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_610116_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:rgba(0,0,0,0.3);
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_610116_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_610116_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_610116_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
	.group_610116_ > a > h3 {font-size:16px}
}

/* ****************** 그룹  ****************** */

	.group_610106_ * { box-sizing:border-box; }
	.group_610106_ { display:block; overflow:hidden; position:relative; padding:30px 0; width:100%; border:1px solid #ccc; }
	.group_610106_ > a { display:block; padding:0 5px; color:#444}
	.group_610106_ > a > h3 { font-size:22px; margin:25px 0 0; color:#464646}

	/* Radial Out */
	.group_610106_ > a > .img > div > div > .hvr-radial-out {
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  position: relative;
	  overflow: hidden;
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_610106_ > a > .img > div > div >  .hvr-radial-out:before {
	  content: "";
          padding-bottom:100%;
	  position:absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background:rgba(0,0,0,0.3);
	  border-radius: 100%;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
        .group_610106_ > a:hover > .img > div > div .hvr-radial-out:before,
        .group_610106_ > a:focus > .img > div > div .hvr-radial-out:before,
        .group_610106_  > a:active > .img > div > div .hvr-radial-out:before  {
	  -webkit-transform: scale(2);
	  transform: scale(2);
	}

@media (max-width:860px) {
	.group_610106_ > a > h3 {font-size:16px}
}

/* ****************** 그룹  ****************** */

.group_632226_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_632226_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_632226_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_632226_ { min-height:30px; }
[id^=div_user_list] .group_632226_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

					.layout_610126_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_610126_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_610126_ {  }
	.layout_610126_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_610126_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:20%; box-sizing:border-box; }
	.layout_610126_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_610126_ > .box > .boxin1 { padding:0 20px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:20%; }}
	@media(max-width:768px){
	.layout_610126_ > .box > .boxin1 { padding:0 20px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_610126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:50%; }}

	[id^=div_user_list] .layout_610126_ {padding-right:30px}

/* ****************** ★여백 3.0  ****************** */

.group_610146_ { width:100%; height:90px; line-height:90px; }

@media(max-width:1099px){
.group_610146_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_610146_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_610146_ { min-height:30px; }
[id^=div_user_list] .group_610146_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610166_ > div.l_title { font-size:39px; color:#000; line-height:39px; font-weight:bold; letter-spacing:-1px; margin-bottom:15px; font-family:Raleway,sans-serif !important; }
	.group_610166_ > div.s_title { font-size:16px; color:#999; }

@media(max-width:1099px){
	.group_610166_ > div.l_title { font-size:39px; line-height:39px; margin-bottom:20px;}
	.group_610166_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_610166_ > div.l_title { font-size:32px; line-height:32px; margin-bottom:10px;}
	.group_610166_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_610156_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_610156_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_610156_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_610156_ { min-height:30px; }
[id^=div_user_list] .group_610156_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610216_ * { box-sizing:border-box; color:#fff; }
	.group_610216_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:180%; }
	.group_610216_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fck173/farm/main_ban021584437283.jpg') center center no-repeat; background-size:cover; }
/*
	.group_610216_ > a:before {position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#000;transition:all .3s ease;opacity:0;}
	.group_610216_:hover > a:before {opacity:0.5;}
*/
	.group_610216_ > a > .con { position:relative; display:table-cell; vertical-align:top; padding:15px 35px; text-align:center; }
	.group_610216_ > a > .con > h3 { font-size: 21px; line-height:1.2em; }
	.group_610216_ > a > .con > div {font-size:14px; line-height:1.6em; }
        @media(max-width:1099px){
	.group_610216_ > a > .con > h3 { font-size: 18px; }}      


/* Grow */
.group_610216_ > .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_610216_ > .hvr-grow:hover, .group_610216_ > .hvr-grow:focus, .group_610216_ > .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** ★여백 3.0  ****************** */

.group_610186_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610186_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610186_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_610186_ { min-height:30px; }
[id^=div_user_list] .group_610186_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610226_ * { box-sizing:border-box; color:#fff; }
	.group_610226_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:180%; }
	.group_610226_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fck173/farm/main_ban031584439084.jpg') center center no-repeat; background-size:cover; }
/*
	.group_610226_ > a:before {position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#000;transition:all .3s ease;opacity:0;}
	.group_610226_:hover > a:before {opacity:0.5;}
*/
	.group_610226_ > a > .con { position:relative; display:table-cell; vertical-align:top; padding:15px 35px; text-align:center; }
	.group_610226_ > a > .con > h3 { font-size: 21px; line-height:1.2em; }
	.group_610226_ > a > .con > div {font-size:14px; line-height:1.6em; }
        @media(max-width:1099px){
	.group_610226_ > a > .con > h3 { font-size: 18px; }}      


/* Grow */
.group_610226_ > .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_610226_ > .hvr-grow:hover, .group_610226_ > .hvr-grow:focus, .group_610226_ > .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** ★여백 3.0  ****************** */

.group_610196_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610196_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610196_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_610196_ { min-height:30px; }
[id^=div_user_list] .group_610196_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610236_ * { box-sizing:border-box; color:#fff; }
	.group_610236_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:180%; }
	.group_610236_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fck173/farm/main_ban011584438456.jpg') center center no-repeat; background-size:cover; }
/*
	.group_610236_ > a:before {position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#000;transition:all .3s ease;opacity:0;}
	.group_610236_:hover > a:before {opacity:0.5;}
*/
	.group_610236_ > a > .con { position:relative; display:table-cell; vertical-align:top; padding:15px 35px; text-align:center; }
	.group_610236_ > a > .con > h3 { font-size: 21px; line-height:1.2em; }
	.group_610236_ > a > .con > div {font-size:14px; line-height:1.6em; }
        @media(max-width:1099px){
	.group_610236_ > a > .con > h3 { font-size: 18px; }}      


/* Grow */
.group_610236_ > .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_610236_ > .hvr-grow:hover, .group_610236_ > .hvr-grow:focus, .group_610236_ > .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** 그룹  ****************** */

	.group_610206_ * { box-sizing:border-box; color:#fff; }
	.group_610206_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:180%; }
	.group_610206_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fck173/farm/main_ban04158581626712.jpg') center center no-repeat; background-size:cover; }
/*
	.group_610206_ > a:before {position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#000;transition:all .3s ease;opacity:0;}
	.group_610206_:hover > a:before {opacity:0.5;}
*/
	.group_610206_ > a > .con { position:relative; display:table-cell; vertical-align:top; padding:15px 35px; text-align:center; }
	.group_610206_ > a > .con > h3 { font-size: 21px; line-height:1.2em; }
	.group_610206_ > a > .con > div {font-size:14px; line-height:1.6em; }
        @media(max-width:1099px){
	.group_610206_ > a > .con > h3 { font-size: 18px; }}      


/* Grow */
.group_610206_ > .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_610206_ > .hvr-grow:hover, .group_610206_ > .hvr-grow:focus, .group_610206_ > .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** ★여백 3.0  ****************** */

.group_610136_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610136_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610136_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_610136_ { min-height:30px; }
[id^=div_user_list] .group_610136_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610246_ * { box-sizing:border-box; color:#fff; }
	.group_610246_ { display:block; overflow:hidden; position:relative; width:100%; height:0; padding-bottom:180%; }
	.group_610246_ > a { position:absolute; top:0; display:table; width:100%; height:100%; background:url('/img_up/shop_pds/fck173/farm/1739405732_5712.png') center center no-repeat; background-size:cover; }
/*
	.group_610246_ > a:before {position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#000;transition:all .3s ease;opacity:0;}
	.group_610246_:hover > a:before {opacity:0.5;}
*/
	.group_610246_ > a > .con { position:relative; display:table-cell; vertical-align:top; padding:15px 35px; text-align:center; }
	.group_610246_ > a > .con > h3 { font-size: 21px; line-height:1.2em; }
	.group_610246_ > a > .con > div {font-size:14px; line-height:1.6em; }
        @media(max-width:1099px){
	.group_610246_ > a > .con > h3 { font-size: 18px; }}      


/* Grow */
.group_610246_ > .hvr-grow {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.group_610246_ > .hvr-grow:hover, .group_610246_ > .hvr-grow:focus, .group_610246_ > .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* ****************** ★여백 3.0  ****************** */

.group_610176_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_610176_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_610176_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_610176_ { min-height:30px; }
[id^=div_user_list] .group_610176_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃  ****************** */

		.layout_610416_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_610416_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_610416_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_610416_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_610416_ > .box > .boxin1 { margin:0 auto;  padding:0 40px; max-width:1100px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 { margin-left:-40px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:40px; width:50%; box-sizing:border-box; }
	.layout_610416_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_610416_ > .box > .boxin1 { padding:0 20px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:50%; }}
	@media(max-width:768px){
	.layout_610416_ > .box > .boxin1 { padding:0 15px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_610416_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:100%; }}

	[id^=div_user_list] .layout_610416_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_610456_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_610456_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_610456_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_610456_ { min-height:30px; }
[id^=div_user_list] .group_610456_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_610516_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610516_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610516_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_610516_ { min-height:30px; }
[id^=div_user_list] .group_610516_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610726_ > div.l_title { font-size:39px; color:#fff; line-height:39px; font-weight:600; letter-spacing:-1px; margin-bottom:0; font-family:Raleway,sans-serif !important; }
	.group_610726_ > div.s_title { font-size:16px; color:#999999; }

@media(max-width:1099px){
	.group_610726_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:0;}
	.group_610726_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_610726_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:0;}
	.group_610726_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_610736_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_610736_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_610736_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_610736_ { min-height:30px; }
[id^=div_user_list] .group_610736_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

	.pm-board_webzine_list__610436_ * {box-sizing:border-box}
	.pm-board_webzine_list__610436_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_list__610436_ li {border-bottom:1px solid #eee}
	.pm-board_webzine_list__610436_ li:first-child {border-top:1px solid #ccc}
	.pm-board_webzine_list__610436_ a {display:block;position:relative;padding:17px 10px;font-size:13px;color:#fff}
	.pm-board_webzine_list__610436_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine_list__610436_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine_list__610436_ .title {font-size:16px}
	.pm-board_webzine_list__610436_ .date {font-size:13px;font-family:Arial;color:#888}
	.pm-board_webzine_list__610436_ .webzine .title {font-size:20px;font-weight:bold;color:#333}
	.pm-board_webzine_list__610436_ .webzine .date {margin:6px 0 8px}
	.pm-board_webzine_list__610436_ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_webzine_list__610436_ .list .date {position:absolute;right:10px;top:22px;margin:0;font-size:13px;font-family:Arial;color:#fff}
	.pm-board_webzine_list__610436_ .body {line-height:22px;color:#555}
	.pm-board_webzine_list__610436_ .comment {font-weight:normal;color:#888}
	.pm-board_webzine_list__610436_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 그룹  ****************** */

.group_610446_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610446_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_610446_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_610446_ { min-height:30px; }
[id^=div_user_list] .group_610446_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_610536_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610536_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610536_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_610536_ { min-height:30px; }
[id^=div_user_list] .group_610536_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610526_ > div.l_title { font-size:39px; color:#fff; line-height:39px; font-weight:600; letter-spacing:-1px; margin-bottom:0; font-family:Raleway,sans-serif !important; }
	.group_610526_ > div.s_title { font-size:16px; color:#999999; }

@media(max-width:1099px){
	.group_610526_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:0;}
	.group_610526_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_610526_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:0;}
	.group_610526_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_610426_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_610426_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_610426_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_610426_ { min-height:30px; }
[id^=div_user_list] .group_610426_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 웹진 + 목록형  ****************** */

	.pm-board_webzine_list__610716_ * {box-sizing:border-box}
	.pm-board_webzine_list__610716_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_list__610716_ li {border-bottom:1px solid #eee}
	.pm-board_webzine_list__610716_ li:first-child {border-top:1px solid #ccc}
	.pm-board_webzine_list__610716_ a {display:block;position:relative;padding:17px 10px;font-size:13px;color:#fff}
	.pm-board_webzine_list__610716_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine_list__610716_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine_list__610716_ .title {font-size:16px}
	.pm-board_webzine_list__610716_ .date {font-size:13px;font-family:Arial;color:#888}
	.pm-board_webzine_list__610716_ .webzine .title {font-size:20px;font-weight:bold;color:#333}
	.pm-board_webzine_list__610716_ .webzine .date {margin:6px 0 8px}
	.pm-board_webzine_list__610716_ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_webzine_list__610716_ .list .date {position:absolute;right:10px;top:22px;margin:0;font-size:13px;font-family:Arial;color:#fff}
	.pm-board_webzine_list__610716_ .body {line-height:22px;color:#555}
	.pm-board_webzine_list__610716_ .comment {font-weight:normal;color:#888}
	.pm-board_webzine_list__610716_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 그룹  ****************** */

.group_610546_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610546_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_610546_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_610546_ { min-height:30px; }
[id^=div_user_list] .group_610546_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610596_ * { box-sizing:border-box; }
	.group_610596_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #d7d7d7; }
	.group_610596_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_610596_ > a > .con { width:100%; border-top:none; padding:35px 25px 35px; background:rgba(255,255,255,0.5); }
	.group_610596_ > a > .con > h3 { font-size:17px; margin-top:0; color:#000; }
	.group_610596_ > a > .con > div { font-size:12px; line-height:1.6em; color:#999; }

/* Underline From Left */
	.group_610596_ > a > .hvr-bounce-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
	}
	.group_610596_ > a > .hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background:#40a7e3;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
	}
	.group_610596_ > a:hover > .hvr-bounce-to-top:before, 
        .group_610596_ > a:focus > .hvr-bounce-to-top:before,
        .group_610596_ > a:active > .hvr-bounce-to-top:before  {
  right: 0;
	}

/* ****************** 그룹  ****************** */

.group_610586_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_610586_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_610586_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_610586_ { min-height:30px; }
[id^=div_user_list] .group_610586_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_610576_ * { box-sizing:border-box; }
	.group_610576_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #d7d7d7; }
	.group_610576_ > a > .img > img { display:block; margin:0 auto; min-width:100%; }
	.group_610576_ > a > .con { width:100%; border-top:none; padding:35px 25px 35px; background:rgba(255,255,255,0.5); }
	.group_610576_ > a > .con > h3 { font-size:17px; margin-top:0; color:#000; }
	.group_610576_ > a > .con > div { font-size:12px; line-height:1.6em; color:#999; }

/* Underline From Left */
	.group_610576_ > a > .hvr-bounce-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
	}
	.group_610576_ > a > .hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background:#40a7e3;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
	}
	.group_610576_ > a:hover > .hvr-bounce-to-top:before, 
        .group_610576_ > a:focus > .hvr-bounce-to-top:before,
        .group_610576_ > a:active > .hvr-bounce-to-top:before  {
  right: 0;
	}

/* ****************** 그룹  ****************** */

.group_610476_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_610476_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_610476_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_610476_ { min-height:30px; }
[id^=div_user_list] .group_610476_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
